import React from 'react';
import './index.css';

function App() {
    return (
        <div className="center">
            <h1>Liste de films incroyables</h1>
            <input type="search" name="movieSearch" id="movieSearcher"/>
        </div>
    );
}

export default App;
